.contact-section {
    margin: 0;
    padding-bottom: 0;
}
.contact-section > .flex {
    gap: var(--m-spacing);
    align-items: flex-start;
    margin-top: var(--s-spacing);
}
.flex-col .container {
    background-color: var(--light-green);
    border-radius: var(--small-corners);
    margin: var(--s-spacing) 0;
}
.flex-col .container .flex.first {
    margin-bottom: var(--m-spacing);
}

.button-flex > .flex {
    flex-direction: column;
    justify-content: center;
}
button img {
    filter: saturate(0%) brightness(1000%);
    -webkit-filter: saturate(0%) brightness(1000%);
}

.entry-header.subpage-header {
    min-height: 0px !important;
    padding-top: calc(1 * var(--xl-spacing) + var(--m-spacing)) !important;
    padding-bottom: var(--l-spacing);
}
.entry-header.subpage-header.light-green {
    background: linear-gradient(to top, rgba(125, 211, 200, 1), rgba(125, 211, 200, 0));
}
.entry-header.subpage-header.light-blue {
    background: linear-gradient(to top, rgba(152, 219, 254, 1), rgba(152, 219, 254, 0));
}
/* h1 {
    color: #fff;
} */
.img-col img {
    border-radius: var(--small-corners) var(--small-corners) 0 0 ;
}